{% macro getInputClass() %}bg-gray-50 border border-gray-300 text-gray-900 sm:text-sm rounded focus:ring-primary-600 focus:border-primary-600 block w-full p-2.5 dark:bg-gray-700 dark:border-gray-600 dark:placeholder-gray-400 dark:text-white dark:focus:ring-blue-500 dark:focus:border-blue-500{% endmacro %}

{% macro getCheckboxClass() %}
    mb-2 mr-2
    bg-blue-700 hover:bg-blue-800 focus:ring-blue-300
    dark:bg-blue-600 dark:hover:bg-blue-700 dark:focus:ring-blue-800
{% endmacro %}
